body {margin: 0px; padding : 0px; background: #282828; font-size: 14px; font-family: calibri;}
a {text-decoration: none;}
dfn, em {font-style: normal;}
input, textarea {outline: none;}

@font-face {font-family: custom1; src: url(../fonts/YanoneKaffeesatz.html); font-style: normal; /* EOT file for IE */}
@font-face {font-family: custom1; src: url(../fonts/YanoneKaffeesatz.ttf); font-style: normal; /* TTF file for CSS3 browsers */}

#father-div
{
width: 100%;
margin: 0px;
padding: 0px;
}

#mother-div
{
width: 1001px;
margin: 0px auto;
padding: 0px;
}

#child-div
{
width: 1001px;
margin: 10px auto;
}

#child-div #header-cont
{
width: 100%;
margin: 0px;
padding: 0px;
float: left;
background: url(../images/header-background.png) repeat-x;
}

#header-cont span
{
float: left;
margin: 37px 127px 35px 27px;
}


#body-whole-cont {width: 971px; float: left; margin: 15px 20px 15px 15px;}
#body-whole-cont h1 {width: 100%; float: left; font-size: 28px; font-family: custom1; margin: 0 0 15px 0;}
#body-whole-cont h2 {width: 100%; float: left; font-size: 18px; margin: 8px 0 5px 0; color: #7AAB0B;}

#body-whole-left-cont {width: 550px; float: left; margin: 0 20px 0 0;}
#body-whole-left-cont p {width: 100%; float: left; text-align: justify;}
#body-whole-left-cont ul {width: 100%; float: left; margin: 15px 0; padding: 0; list-style: none;}
#body-whole-left-cont ul li {background: url(../images/bullet.png) no-repeat 0 0; padding: 0 0 0 22px; width: 528px; margin: 0 0 10px 0;}

#body-whole-right-cont {width: 401px; float: left; margin: 0 0px 0 0;}
#body-whole-right-cont dfn {width: 100%; float: left; margin: 0 0 15px 0; font-size: 18px; font-weight: bold;}
#body-whole-right-cont dfn strong {color: #7AAB0B;}


#header-cont ul#navigations
{
list-style: none;
margin: 0px;
padding: 0px;
}

#header-cont ul#navigations li
{
float: left;
margin: 0px;
padding: 0px;
}

#header-cont ul#navigations li a
{
text-decoration: none;
display: block;
color: #4d4d4d;
font: normal bold 16px calibri;
padding: 5px 10px 5px 10px;/*Twick this to change the menu hover and selected properties*/
margin: 50px 30px 0 0;/*Twick this to change the Menu Position in the banner*/
}

#header-cont ul#navigations li a.special
{
line-height: 20px;
padding: 5px 10px 5px 10px;/*Twick this to change the menu hover and selected properties*/
margin: 50px 30px 0 0;/*Twick this to change the Menu Position in the banner*/

}

#header-cont ul#navigations li a:hover
{
background: url(../images/navigation-background.png) repeat-x;
color: #ffffff;
/*border-top: 11px solid #b1c740;*/
}

#header-cont ul#navigations li a:hover ul
{
display: block;
}

#header-cont ul#navigations li a#selected
{
background: url(../images/navigation-background.png) repeat-x;
color: #ffffff;
/*border-top: 11px solid #b1c740;*/
}

#header-cont ul#navigations li ul
{
margin: 0px;
padding: 0px;
list-style: none;
position: absolute;
display: none;
}

#header-cont ul#navigations li ul li
{
float: none;
margin: 0px;
padding: 0px;
}

#header-cont ul#navigations li ul li a
{
width: 128px;
text-decoration: none;
display: block;
color: #990033;
font: normal bold 14px calibri;
padding: 20px 3px 20px 0px;
background: #ffffff;
}

#header-cont ul#navigations li ul li a:hover
{
color: #000000;
background: #7aab0b;
border: none;
padding: 20px 4px 20px 0px;
margin:0px;

}

#header-cont ul#navigations li:hover ul
{
display: block;
}

#child-div #center-cont
{
width: 100%;
float: left;
margin: 30px 0px 0px 0px; background-color: #fff;
}


div#page {
	width: 100%;
	background-color: #fff;
	float: left;
	text-align: left;
	/*border-color: #ddd;
	border-style: none solid solid;
	border-width: medium 1px 1px;*/
}
div#container {
	padding: 20px;
}
div#ads {
	clear: both;
	padding: 12px 0 12px 66px;
}
div#footer {
	clear: both;
	color: #777;
	margin: 0 auto;
	padding: 20px 0 40px;
	text-align: center;
}

#footer-cont

{
width: 100%;
float: left;
margin: 50px 0px 30px 0px;
background: #4d4d4d; border-bottom: 20px solid #3d3d3d;}

#footer-cont p {width: 630px; float: left; margin: 15px; color: #fff; font-style: italic;}
#footer-cont p strong {color: #b1c740; font-weight: bold; font-style: normal;}
#footer-cont dfn {width: 326px; float: left; margin: 15px 15px 15px 0; color: #fff;}






#header-cont ul#navigation
{
list-style: none;
margin: 0px;
padding: 0px;
}

#header-cont ul#navigation li
{
float: left;
margin: 0px;
padding: 0px;
}

#header-cont ul#navigation li a
{
text-decoration: none;
display: block;
color: #4d4d4d;
font: normal bold 16px calibri;
padding: 62px 30px 35px 30px;
}

#header-cont ul#navigation li a.special
{
line-height: 20px;
padding: 46px 30px 30px 30px;
}

#header-cont ul#navigation li a:hover
{
background: url(../images/navigation-background.png) repeat-x;
color: #ffffff;
border-top: 11px solid #7aab0b;
margin-top: -11px;
}

#header-cont ul#navigation li a:hover ul
{
display: block;
}

#header-cont ul#navigation li a.selected
{
background: url(../images/navigation-background.png) repeat-x;
color: #ffffff;
border-top: 11px solid #7aab0b;
margin-top: -11px;
}

#header-cont ul#navigation li ul
{
margin: 0px;
padding: 0px;
list-style: none;
position: absolute;
display: none;
}

#header-cont ul#navigation li ul li
{
float: none;
margin: 0px;
padding: 0px;
}

#header-cont ul#navigation li ul li a
{
width: 128px;
text-decoration: none;
display: block;
color: #903F33;
font: normal bold 14px calibri;
padding: 20px 3px 20px 0px;
background: #ffffff;
}

#header-cont ul#navigation li ul li a:hover
{
color: #000000;
background: #7aab0b;
border: none;
padding: 20px 4px 20px 0px;
margin:0px;

}

#header-cont ul#navigation li:hover ul
{
display: block;
}


#header-cont
{
width: 100%;
margin: 0px;
padding: 0px;
float: left;
background: url(../images/header-background.png) repeat-x;
}

#header-cont #logo-cont
{
float: left;
margin: 19px 127px 50px 27px;
width: 205px; height: 73px;
}

#header-cont #logo-cont h1 {width: 100%; float: left; display: block;}
#header-cont #logo-cont h1 a {width: 205px; height: 73px; background: url(../images/company-logo.png) no-repeat; float: left; display: block;}
#header-cont #logo-cont h1 a em {display: none;}

